article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, dialog{
  display: block;
}
*{
  margin: 0;
  padding: 0;
}

/* Basics */
body{
  font-family: -apple-system, Verdana, Helvetica Neue, Microsoft Yahei, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;
  font-size: 100%;
  line-height: 1.6;
  vertical-align: baseline;
  color: #18191a;
  background: #fff;
  -webkit-font-smoothing: antialiased;
}
.container{
  width: 480px;
  margin: 0 auto
}

/* Header */
header[role="banner"]{
  display: table;
  margin: 0 auto;
  padding: 40px 0 20px 0;
}
h1.logo{
  display: table-cell;
  height: 76px;
  line-height: 76px;
  padding-left: 96px;
  padding-right: 10px;
  padding-top: 4px;
  background: url(images/logo.png) no-repeat;
  background: -webkit-image-set(url(images/logo.png) 1x, url(images/logo_2x.png) 2x) no-repeat;
}

/* Video */
#video-container{
  height: 682px;  
  background: url(images/iPhone_5s_silver.png) no-repeat;
  background: -webkit-image-set(url(images/iPhone_5s_silver.png) 1x, url(images/iPhone_5s_silver_2x.png) 2x) no-repeat;
  background-size: contain;
  background-position: center;
}
#video-container video{
  display: block;
  width: 272px;
  height: 483px;
  margin: 0 auto;
  position: relative;
  top: 99px;
}

/* Download */
a#download{
  float: right;
  width: 135px;
  height: 40px;
  margin: 40px 48px;
}

/* Footer */
footer#footer{
  clear: both;
  padding: 40px 0;
  margin-top: 40px;  
  border-top: 1px solid #ddd;
  color: #666;
}
footer#footer p{
  display: block;
  font-size: 1em;
  text-align: center;
}
#copyright p{
	line-height: 12px;
	font-size: 12px;
	margin-top: 10px;
}

/* Responsive */
@media screen and (max-width: 720px){
	body{
	  font-size: 90%;
	}
  .container{
    width: 80%;
  }
}
@media screen and (max-width: 568px){
  body{
    font-size: 80%;
	  -webkit-text-size-adjust: none;
  }
  header[role="banner"]{
    padding: 20px 0 10px 0;
  }
  a#download{
    margin: 20px 25px;
  }
  footer#footer{
    margin-top: 20px;
    padding: 20px 0;
  }
}
@media screen and (max-width: 320px){
  .container{
    width: 90%;
  }
  h1.logo{
    font-size: 1.6em;  
    padding-left: 86px;
    padding-top: 6px;
  }
  #video-container{
    height: 602px;
  }
  #video-container video{
    width: 240px;
    height: 427px;
    top: 87px;
  }  
  a#download{
    margin: 20px 0px;
  }
}

/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 1.5dppx){

}
